<div class="panel panel-default showlastparticpant-wrapper">
    {% if count(Participants) %}
        <div aria-controls="collapseParticpant" aria-expanded="true" class="panel-heading data-toggle-collapse" data-toggle="collapse" href="#collapseParticpant" role="button">
            {{ sprintf(language["Previous participants since %s days"],AgeShowLastParticpant) }}
        </div>
            <div class="panel-collapse collapse in" id="collapseParticpant" aria-expanded="true">
            <div class="panel-body">
                <ul class="list-unstyled">
                    {% for participant in Participants %}
                    {% set email = participant.tokenattributes.email %}
                    {% if participant.tokenattributes.emailstatus != 'OK' %}
                        {% set email = "" %}
                    {% endif %}
                    <li>
                        {% if email %}<a href="mailto:{{ C.Html.encode(email) }}">{% endif %}
                            {{ participant.userdescription }}
                        {% if email %}</a>{% endif %}
                    </li>
                    {% endfor %}
                </ul>
            </div>
        </div>
    {% else %}
        <div class="panel-heading">
            {{ sprintf(language["No previous participants since %s days"],AgeShowLastParticpant) }}
        </div>
    {% endif %}
</div>
